<?php 
die(-1);
include_once 'init-lite.php';
if (!isset($_REQUEST['UserCode'])) die('');
$sql = "SELECT top 1 limitQty FROM Products where UserCode='".$_REQUEST['UserCode']."' ";
//if ($debug) console_log("check_limit :  " .  $sql );

$values = $orders->query($sql);
if (is_iterable($values)){
  foreach ($values as $pProductslimitQty){ 
  	//if ($debug) console_log($pProductslimitQty[0]);
	die($pProductslimitQty[0]);
}
}
?>